import request from '@/utils/request'

// 查询资质管理列表
export function listMyzizhi(query) {
  return request({
    url: '/bid/myzizhi/list',
    method: 'get',
    params: query
  })
}

// 查询资质管理详细
export function getMyzizhi(id) {
  return request({
    url: '/bid/myzizhi/' + id,
    method: 'get'
  })
}

// 新增资质管理
export function addMyzizhi(data) {
  return request({
    url: '/bid/myzizhi',
    method: 'post',
    data: data
  })
}

// 修改资质管理
export function updateMyzizhi(data) {
  return request({
    url: '/bid/myzizhi',
    method: 'put',
    data: data
  })
}

// 删除资质管理
export function delMyzizhi(id) {
  return request({
    url: '/bid/myzizhi/' + id,
    method: 'delete'
  })
}
